[Rainmeter]
Author=viken
Update=500


[Style]
FontFace=CRYSIS
FontSize=12
FontColor=103,175,63
StringStyle=Bold
StringAlign=LEFT
StringStyle=normal
AntiAlias=1
SolidColor=0,0,0,1



[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureUsedRAM]
Measure=PhysicalMemory

[MeasureFreeRAM]
Measure=PhysicalMemory
InvertMeasure=1

[TotalRAM.txt]
Meter=STRING
X=210
Y=0
MeterStyle=style
AntiAlias=1
Text="Оперативная память RAM"



[TotalRAM]
MeasureName=MeasureTotalRAM
Meter=STRING
X=300
Y=250
MeterStyle=style
AntiAlias=1
Text="всего - %1B"
AutoScale=1




[UsedRAM%]
MeasureName=MeasureUsedRAM
Meter=STRING
X=370
Y=75
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[FreeRAM%]
MeasureName=MeasureFreeRAM
Meter=STRING
X=395
Y=190
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[UsedRAM$]
MeasureName=MeasureUsedRAM
Meter=STRING
X=155
Y=75
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Postfix="B"
Prefix="занято - "

[FreeRAM$]
MeasureName=MeasureFreeRAM
Meter=STRING
X=150
Y=190
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
Prefix="свободно - "

--------------------------------------------

[MeasureTotalSwap]
Measure=SwapMemory
Total=1

[MeasureUsedSwap]
Measure=SwapMemory

[MeasureFreeSwap]
Measure=SwapMemory
InvertMeasure=1


[TotalSWAP.txt]
Meter=STRING
X=655
Y=0
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
Text="SWAP Файл подкачки "

[TotalSWAP]
MeasureName=MeasureTotalSWAP
Meter=STRING
X=705
Y=250
MeterStyle=style
AntiAlias=1
Text="%1B - всего"
AutoScale=1



[UsedSWAP%]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=745
Y=75
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[FreeSWAP%]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=720
Y=190
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[UsedSWAP$]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=835
Y=75
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B - занято"

[FreeSWAP$]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=805
Y=190
MeterStyle=style
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B - свободно"

=========================================

